0 Replies Latest reply on Jun 23, 2016 8:36 PM by cem

    GL_AMD_sparse_texture extension not found FirePro W600 14.301

    cem

      Hi,

        I tried to compile the gpuopen sparse texture sample on Linux Ubuntu 12.04 http://gpuopen.com/gaming-product/sparse-textures-opengl/.

      After some modifications, I got it to compile, but noticed it fails validation - specifically the check for the GL_AMD_sparse_texture

      extension.

      fglrxinfo -x does not mention the extension (nor the ARB variant).

      from fglrxinfo:

      OpenGL version string: 4.4.13096 Compatibility Profile Context FireGL 14.301.1019

       

      How can I access this functionality ?

      Thank you!